.up_menu_button {
    background-color: transparent;
    float: left;
    height: 100%;
    width: 50px;
    padding: 10px 5px;
}

.navbar-header {
    background-color: #f2f2f2;
    height: 100%;
}

.navbar-inverse {
    background-image: none;
    background-color: #1981BF;
    border: none;
    height: 60px;
    z-index: 1061;
    margin: 0;
}

.navbar-collapse {
    padding: 0;
    /* background-color: #EAEAEA; */
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
.navbar-header a{
    height: 100%;
    outline: 0;
}
.logo_menu {
    margin: 0;
    width: 159px;
}

.navbar-toggle div {margin: 0 0 0px 0;float: right;}
.navbar .cart{
    margin: 0;
    padding: 0;
    height: 100%;
    /* float: left; */
    /* display: block; */
}
.navbar .cart div {
    color: white;
    float: left;
    padding: 2px 0 0 0;
    margin: 16px 0 0 6px;
    font-size: 18px;
    /* background-color: rgb(200, 43, 63); */
    /* width: 25px; */
    /* height: 25px; */
    /* border-radius: 20px; */
    text-align: center;
}
.dropdown-arrow {
    font-size: 12px;

}

.degel {
    padding: 7px 0 0px 0  !important;
    margin-left: 5px;
    float: right;
    width: 30px;

    /* height: 20px; */
}

.degel img {display: block;width: 21px;}

.degel_odot {width: 50px;float: right;margin-left: 5px;}

.cart-nav {
    display: inline-block;
    vertical-align: top;
}
.cart-nav .title-list {
    display: block;
}
.cart-nav .title-list > span {
    border: solid 1px white;
    color: white;
    font-size: 18px;
    text-align: center;
    width: 22px;
    height: 22px;
    line-height: 1.15;
    display: inline-block;
    padding: 0;
    margin-top: 0px;
    margin-left: -5px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
	background-color: #1C3E7A;
}
.cart-nav .title-list > img {
    width: 29px;
    vertical-align: bottom;
    margin: 0 6px 0 0;
}

.navbar-inverse .navbar-toggle {
    border: none;
    /* height: 100%; */
    margin: 0;
    float: left;
}
.navbar-inverse .navbar-toggle .icon-bar {
    color: #1C3E7A;
    background-color: #1C3F7C;
    height: 4px;
    border-radius: 0;
}
.logo_nav {
    height: 100%;
    padding: 12px 9px 0px 0px;
    /* margin: 5px 0 0 0; */
}

.logo_waze {
    float: left;

    margin: 15px 3px 0 0;
}

.logo_waze img {
    width: 46px;

}

.menu_links {
    padding: 0 20px;
}

.menu_links li {
    padding: 3px 0;
    font-size: 16px;
    border-bottom: 1px solid #f2f2f2;
}

.menu_links li a {
    /* padding: 11px 0 8px 0; */
    font-size: 20px;
}

.button-img {
    width: 17px;
    margin: 18px 0 0 8px;
}
.button-img-cart {
    width: 34px;
    margin: 17px 0 0 4px;
    float: left;
}


.bg_dark {background-color: #B3B3B3;}

.footer_loft {
    position: fixed;
    z-index: 999;
    bottom:0;
    width: 100%;
    height: 60px;
    text-align: center;
    background: url('../../img/m/bgs/bg_footer.html') center center no-repeat;
    background-size: cover;
    padding: 9px 0 0 0;
    /* border-top: 1px solid white; */
}

.footer_open_modal {color: white;font-size: 24px;float: right;/* width: 130px; */margin-right: 28%;background-color: transparent;}


.footer_open_modal span {vertical-align: middle;}
.footer_open_modal img {height: 19px;vertical-align: middle;margin-top: 12px;padding: 0;display: block;}

.submenu {}
.submenu li {
    margin: 0;
    text-align: right;
    width: 90%;
    padding: 0;
    /* float: right; */
}

.noborder {
    margin: 8px;

}

.nopadmenu {
}


.menu_down {
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 100px;
    /* margin-top: -7px; */
    /* background-color: white; */
}

.background_color_class {
    position: relative;
    background-color: white;
    width: 70%;
    float: left;
    border-bottom-right-radius: 30px;
    -webkit-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.58);
    -moz-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.58);
    box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.58);
}

.more_dropdown .dropdown-menu{
    background-color: white !important;
    margin: 0 -15px;
    padding: 0 15px;
}

.more_dropdown .caret {
    margin-top: -5px;

}

.more_dropdown li {
    text-align: right;
    width: 90%;
    margin-right: 10%;
}

.black_quad {
    position: fixed;
    background-color: #2d3b7d;
    bottom: 0;
    width: 100%;
    height: 100%;
    top: 60px;
    margin: 0;
    padding: 0;
    opacity: 0.8;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    filter: alpha(opacity=80);/* For IE8 and earlier */
}

.contact_menu {}
.contact_menu img {
    width: 56px;
    position: relative;
    margin: 12px 0 0 16px;
    float: left;
    z-index: 9;
}

.nav_login {
    float: left;
    margin-left: 5px;
}
.nav_login img {
    width: 22px;
}

.nav_login .user-name {
        font-size: 18px;
    display: block;
    margin-top: 18px;
        color: #1C3E7A;
}

.head-button {
    display: block;
    width: 100%;
    height: 40px;
}
.head-button .ibut {
    display: inline-block;
    width: 50%;
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
}
.head-button .ibut.nav_login {}
.head-button .ibut.nav_login a {
        display: block;
    width: 100%;
    height: 100%;
    background-color: #2E4E86;
    color: white;
    font-size: 18px;
    padding: 5px;
}

.head-button .ibut.cart-nav {}
.head-button .ibut.cart-nav a {
        display: block;
    width: 100%;
    height: 100%;
    background-color: #DA2A2E;
    color: white;
    font-size: 18px;
    padding: 5px;
    margin: 0;
}












.modal-password {
    background-color: rgba(28, 63, 123, 0.8);
    z-index: 100001;
}
.modal-password .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-password .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 90%;
    margin: 50px auto;
}
.modal-password .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-password .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
}
.modal-password .modal-footer {
    background-color: white;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-password .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-password .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
}
.modal-password .modal-body {
    border: none;
    padding: 20px 20px;
}
.modal-password .content {}
.modal-password .content > label {
    color: #1C3F7B;
    font-size: 20px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-password .content form {}
.modal-password .content form .col {
    display: inline-block;
    float: right;
    width: 100%;
}
.modal-password .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 35px;
}
.modal-password .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    width: 100%;
    height: 36px;
}
.modal-password .content form .btn.btn1 {
    background-color: #1C3F7B;
}










.modal-login {
    background-color: rgba(28, 63, 123, 0.8);
    z-index: 100070;
}
.modal-login .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-login .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 90%;
    margin: 50px auto;
}
.modal-login .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-login .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-login .modal-footer {
    /* background-color: #F2F2F2; */
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-login .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-login .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-login .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-login .modal-body {
    border: none;
    padding: 20px 20px;
}

.modal-login .content {
}
.modal-login .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-login .content form {}
.modal-login .content form .col {
    display: inline-block;
    float: right;
    width: 100%;
}
.modal-login .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    width: 100%;
    height: 35px;
}
.modal-login .content .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white;
    font-size: 14px;
    width: 100%;
    height: 36px;
}
.modal-login .content .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-login .content .btn.btn2 {
    background-color: #009BCF;
}
.modal-login .content .btn-link {
    padding: 0;
    color: #1C3F7B;
    outline: 0;
    height: auto;
    text-align: right;
    margin-bottom: 20px;
}






.modal-first .modal-subtitle {
    margin: 20px 0;
}
.modal-first .buttons {
    display: block;
    width: 100%;
}
.modal-first .buttons .link {
    display: block;
    width: 100%;
    text-align: center;
}
.modal-first .buttons .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 49%;
}
.modal-first .buttons .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-first .buttons .btn.btn2 {
    background-color: #009BCF;
}





.modal-register {
    background-color: rgba(28, 63, 123, 0.8);
    z-index: 1070;
}
.modal-register .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-register .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 90%;
    margin: 50px auto;
}
.modal-register .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-register .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-register .modal-footer {
    background-color: white;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-register .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-register .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-register .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-register .modal-body {
    border: none;
    padding: 20px 20px;
}
.modal-register .content {}
.modal-register .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-register .content form {}
.modal-register .content form .row {
    display: table;
    margin: 0;
    width: 100%;
	text-align: center;
}
.modal-register .content form .col {
    display: inline-block;
	vertical-align: top;
    width: 100%;
	height: 35px;
	margin: 0;
}
.modal-register .content form .col-33 {
	width: 33.333333333%;
}
.modal-register .content form .col-50 {
    width: 50%;
}
.modal-register .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    min-width: auto;
    width: 100%;
    height: 35px;
}
.modal-register .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 100%;
}
.modal-register .content form .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-register .content form .btn.btn2 {
    background-color: #009BCF;
}

.modal-register .content form .checkbox {
    margin: 0;
}
.modal-register .content form .checkbox label {
    padding: 0;
    padding-right: 20px;
    color: #1C3F7B;
    font-size: 14px;
}
.modal-register .content form .checkbox input {
    margin: 0;
    margin-right: -20px;
    margin-top: 5px;
}






.modal-check {
    background-color: rgba(28, 63, 123, 0.8);
}
.modal-check .close {
    position: absolute;
    width: 32px;
    height: 32px;
    top: -16px;
    left: 16px;
    background-color: #1C3F7B;
    opacity: 1;
    border-radius: 100%;
    border: solid 2px white;
    color: white;
    text-shadow: inherit;
    font-size: 28px;
    line-height: 1;
    text-align: center;
}
.modal-check .modal-dialog {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 5px rgba(0,0,0,.5);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    width: 500px;
}
.modal-check .modal-header {
    border: none;
    padding: 0;
    background-color: white;
    position: relative;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.modal-check .modal-content {
    -webkit-box-shadow: inherit !important;
    box-shadow: inherit !important;
    border: none;
    border-radius: 0;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-check .modal-footer {
    background-color: #F2F2F2;
    border: none;
    position: relative;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.modal-check .modal-footer > img {
    width: 200px;
    margin: 0 auto;
    display: block;
}
.modal-check .modal-title {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}
.modal-check .modal-subtitle {
    color: #1C3F7B;
    text-align: center;
    line-height: 1;
    font-size: 16px;
}
.modal-check .login-button {
    display: block;
    margin: 0 auto;
    border: solid 1px #BCCF27;
    padding: 5px 10px;
    background-color: #BED127;
    color: white;
    font-size: 18px;
}
.modal-check .modal-body {
    border: none;
    padding: 20px 45px 40px;
}
.modal-check .content {}
.modal-check .content > label {
    color: #1C3F7B;
    font-size: 16px;
    font-weight: normal;
    display: block;
    text-align: center;
}
.modal-check .content form {}
.modal-check .content form .row {
    display: table;
    margin: 0;
    width: 100%;
}
.modal-check .content form .col {
    display: table-cell;
}
.modal-check .content form .col-33 {width: 33.333333333%;}
.modal-check .content form .col-50 {
    width: 50%;
}
.modal-check .content form .form-control {
    background-color: #E6E6E6 !important;
    border-radius: 0;
    border: solid 1px white;
    color: #999999 !important;
    font-size: 14px;
    display: block;
    min-width: auto;
    width: 100%;
    height: 35px;
}
.modal-check .content form .btn {
    border-radius: 0;
    border: solid 1px white;
    color: white !important;
    font-size: 14px;
    height: 36px;
    width: 100%;
}
.modal-check .content form .btn.btn1 {
    background-color: #1C3F7B;
}
.modal-check .content form .btn.btn2 {
    background-color: #009BCF;
}

.modal-check .content form .checkbox {
    margin: 0;
}
.modal-check .content form .checkbox label {
    padding: 0;
    padding-right: 20px;
    color: #1C3F7B;
    font-size: 18px;
}
.modal-check .content form .checkbox input {
    margin: 0;
    margin-right: -20px;
    margin-top: 7px;
}
